name: Views test theme
type: theme
base theme: stable9
description: Theme for testing Views functionality.
# version: VERSION

# Information added by Drupal.org packaging script on 2025-04-02
version: '10.4.6'
project: 'drupal'
datestamp: 1743629019
